@font-face {
  font-family: "BrownLLWebPan";
  src: url(./fonts/BrownLLWebPan-Light.woff2)
      format("woff2"),
    url(./fonts/BrownLLWebPan-Light.woff)
      format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "BrownLLWebPan";
  src: url(./fonts/BrownLLWebPan-Regular.woff2)
      format("woff2"),
    url(./fonts/BrownLLWebPan-Regular.woff)
      format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "BrownLLWebPan";
  src: url(./fonts/BrownLLWebPan-Bold.woff2)
      format("woff2"),
    url(./fonts/BrownLLWebPan-Bold.woff)
      format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: BrownLLWebPan, HelveticaNeue, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  color: #5f504d;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}
h1,
h2{
  margin: 0 0 0.5em;
}
a {
  text-decoration: none;
}
a:active,
a:hover {
  text-decoration: none;
  color: #00a0df;
  transition: color 0.2s;
}
* {
  box-sizing: border-box;
}
html {
  height: 100%;
}
body {
  height: 100%;
  margin: 0;
  background-color: #fff;
}
::selection {
  color: #fff;
  background: #5f504d;
}
::-moz-selection {
  color: #fff;
  background: #5f504d;
}
a {
  outline-color: #00a0df;
  color: #00a0df;
  background-color: transparent;
  transition: color 0.4s;
  -webkit-text-decoration-skip: objects;
}
ul {
  margin: 0;
  padding: 0 0 0 2rem;
}
li {
  margin: 0;
  padding: 0;
}
img {
  max-width: 100%;
  height: auto;
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
@media (max-width: 1024px) {
  .visible-desktop {
    display: none;
  }
}
[class*="icon-icon--"]::before {
  display: inline-block;
  width: 20px;
  height: 20px;
  content: "";
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
}
[class*="icon-bg--"] {
  background-repeat: no-repeat;
}
.menu--footer > .level-0 > .menu-item {
  margin-right: 0.5rem;
  margin-left: 0.5rem;
}
@media (min-width: 414px) {
  .menu--footer > .level-0 > .menu-item {
    flex: 0 1 calc(75% - 1rem);
    width: calc(75% - 1rem);
  }
}
.menu--footer > .level-0 > .menu-item {
  margin-right: 0.5rem;
  margin-left: 0.5rem;
}
@media (min-width: 768px) {
  .menu--footer > .level-0 > .menu-item {
    flex: 0 1 calc(37.5% - 1rem);
    width: calc(37.5% - 1rem);
  }
}
.menu--footer > .level-0 > .menu-item {
  margin-right: 0.5rem;
  margin-left: 0.5rem;
}
@media (min-width: 1025px) {
  .menu--footer > .level-0 > .menu-item {
    flex: 0 1 calc(25% - 1rem);
    width: calc(25% - 1rem);
  }
}
.footer-container {
  margin-top: auto;
  background-color: #00783f;
}
.footer-container .container{
  padding: 0;
}
.region-footer {
  position: relative;
  padding-top: 3.5rem;
  padding-bottom: 2.5rem;
  border-bottom-right-radius: 1.875rem;
  border-bottom-left-radius: 1.875rem;
  background-color: rgba(151, 139, 135, 0.3);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1920' height='780' viewBox='0 0 1920 780' fill='none'%3E%3Cpath d='M0 0h1920v780H0V0z' fill='%23dfdcdb'/%3E%3Cpath d='M0 0v780h830.72c188.214-126.226 376.417-252.508 564.59-378.928C1540.014 303.57 1577.833 137.212 1529.09 0H0z' fill='%23d8d4d3'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 100% 30%;
  background-size: cover;
}
.region-footer .footer--content {
  display: flex;
  max-width: calc(1280px + 1rem);
  margin-right: -0.5rem;
  margin-left: -0.5rem;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 1025px) {
  .region-footer .footer--content {
    align-items: flex-start;
  }
}
@media (min-width: 1280px) {
  .region-footer .footer--content {
    flex-flow: row wrap;
  }
}
.region-footer .menu--footer {
  margin-right: 0.5rem;
  margin-left: 0.5rem;
  margin-bottom: 2.5rem;
}
@media (min-width: 1025px) {
  .region-footer .menu--footer {
    width: calc(100% - 1rem);
  }
}
@media (min-width: 1280px) {
  .region-footer .menu--footer {
    margin-right: 0.5rem;
    margin-left: 0.5rem;
  }
}
@media (min-width: 1280px) and (min-width: 1025px) {
  .region-footer .menu--footer {
    width: calc(66.6666666667% - 1rem);
  }
}
.region-footer .block-adama-footer-social-link-block {
  margin-right: 0.5rem;
  margin-left: 0.5rem;
}
@media (min-width: 1025px) {
  .region-footer .block-adama-footer-social-link-block {
    width: calc(100% - 1rem);
  }
}
@media (min-width: 1280px) {
  .region-footer .block-adama-footer-social-link-block {
    margin-right: 0.5rem;
    margin-left: 0.5rem;
  }
}
@media (min-width: 1280px) and (min-width: 1025px) {
  .region-footer .block-adama-footer-social-link-block {
    width: calc(33.3333333333% - 1rem);
  }
}
.region-footer .block-adama-footer-legal-sentence-block {
  margin-right: 0.5rem;
  margin-left: 0.5rem;
  font-size: 0.8125rem;
  line-height: 1.2307692308;
  margin-top: 1.5rem;
  text-align: center;
  color: #978b87;
}
@media (min-width: 1025px) {
  .region-footer .block-adama-footer-legal-sentence-block {
    text-align: left;
  }
}
.region-below-footer .flex-container {
  flex-direction: column;
}
@media (min-width: 768px) {
  .region-below-footer .flex-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
}
.region-below-footer .menu--legal {
  margin-right: 0.5rem;
  margin-left: 0.5rem;
  order: 2;
  margin-bottom: 2.5rem;
}
@media (min-width: 1025px) {
  .region-below-footer .menu--legal {
    width: calc(33.3333333333% - 1rem);
  }
}
@media (min-width: 768px) {
  .region-below-footer .menu--legal {
    order: initial;
    margin-top: 0;
    margin-bottom: 1.125rem;
  }
}
@media (min-width: 1025px) {
  .region-below-footer .menu--legal {
    margin-top: 0.5rem;
  }
}
.region-below-footer .block-adama-footer-slogan-block {
  margin-bottom: 1.5rem;
}
@media (min-width: 768px) {
  .region-below-footer .block-adama-footer-slogan-block {
    margin-bottom: 0;
    margin-left: auto;
  }
}
.menu--legal {
  text-align: center;
}
@media (min-width: 768px) {
  .menu--legal {
    text-align: left;
  }
}
.menu--legal .menu-item {
  margin: 0 0.5rem;
}
.menu--legal .menu-item a {
  font-size: 0.8125rem;
  line-height: 1.2307692308;
  color: #fff;
  opacity: 0.7;
}
.menu--footer {
  display: none;
}
@media (min-width: 1025px) {
  .menu--footer {
    display: block;
  }
}
.menu--footer > .level-0 {
  display: flex;
  max-width: calc(1280px + 1rem);
  margin-right: -0.5rem;
  margin-left: -0.5rem;
}
.menu--footer > .level-0 > .menu-item {
  display: block;
  text-transform: uppercase;
}
.menu--footer > .level-0 > .menu-item > a,
.menu--footer > .level-0 > .menu-item > span {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.2142857143;
  text-transform: uppercase;
  color: #978b87;
  display: block;
  margin-bottom: 2rem;
  color: #978b87;
}
.menu--footer .sub-menu .menu-item {
  display: block;
  text-transform: initial;
}
.menu--footer .sub-menu .menu-item a {
  font-size: 1rem;
  line-height: 1.5;
  display: block;
  margin-bottom: 0.5rem;
  color: #5f504d;
}
.block-adama-footer-slogan-block {
  text-align: center;
}
@media (min-width: 768px) {
  .block-adama-footer-slogan-block {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}
.block-adama-footer-slogan-block .footer-slogan {
  display: inline-block;
  list-style-type: none;
  text-align: right;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='80.5' height='58.717' viewBox='0 0 80.5 58.717' fill='none'%3E%3Cpath fill='%2300783f' d='M0 0h19.202v8H0z'/%3E%3Cpath d='M80.5 8c-.98 0-1.97.37-2.71 1.108C62.11 24.74 46.42 40.497 30.74 56.129c-5.55 5.54-15.06 1.6-15.06-6.277V1.599c0-1.108-1.24-1.6-1.98-.862C10.057 4.795 5.972 7.87 0 8V0h80.5z' fill='%23dfdcdb'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  transform: translateY(-8px);
}
@media (max-width: 413px) {
  .block-adama-footer-slogan-block .footer-slogan {
    padding: 0.75rem 3rem 1rem 0;
    font-size: calc(0.4rem + 1vw);
    background-position: 98% 3.5px;
    background-size: auto 32px;
  }
}
@media (min-width: 414px) {
  .block-adama-footer-slogan-block .footer-slogan {
    padding: 1.25rem 3.5rem 1rem 1rem;
    font-size: 0.8rem;
    background-position: 100% 2.5px;
    background-size: auto 40px;
  }
}
@media (min-width: 768px) {
  .block-adama-footer-slogan-block .footer-slogan {
    margin-right: 0.6875rem;
    padding: 1.375rem 5.5rem 1.25rem;
    font-size: 0.9rem;
    text-align: center;
    background-position: 100% 2px;
    background-size: auto 45px;
  }
}
@media (min-width: 1025px) {
  .block-adama-footer-slogan-block .footer-slogan {
    padding: 2rem 5.5rem 1.25rem;
    font-size: 1rem;
    background-position: 100% 0;
    background-size: auto;
  }
}
.block-adama-footer-slogan-block .footer-slogan ul {
  display: inline-flex;
  justify-content: center;
  margin: 0;
  padding: 0;
}
.block-adama-footer-slogan-block .footer-slogan ul li {
  display: flex;
  align-items: center;
  font-weight: 700;
  line-height: 1.5rem;
  color: #fff;
}
.block-adama-footer-slogan-block .footer-slogan ul li:not(:last-child) {
  margin-right: 0.3125rem;
  padding-right: 0.625rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4' fill='none'%3E%3Cpath d='M3.75 1.6L.625.2A.438.438 0 000 .6v2.8c0 .374.379.52.625.4L3.75 2.4c.156-.066.25-.275.25-.4 0-.18-.113-.359-.25-.4z' fill='%23fff'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 100% 54%;
}
.block-adama-footer-slogan-block .footer-copyright {
  font-size: 0.875rem;
  line-height: 1.2142857143;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
  color: #fff;
}
.block-adama-footer-slogan-block .footer-copyright .break-line-wrapper {
  white-space: nowrap;
}
@media (min-width: 768px) {
  .block-adama-footer-slogan-block .footer-copyright .break-line-wrapper {
    display: block;
  }
}
@media (min-width: 1025px) {
  .block-adama-footer-slogan-block .footer-copyright .break-line-wrapper {
    display: inline;
  }
}
.block-adama-footer-social-link-block h2 {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.2142857143;
  text-transform: uppercase;
  color: #978b87;
  margin-bottom: 1rem;
  text-align: center;
}
@media (min-width: 1025px) {
  .block-adama-footer-social-link-block h2 {
    text-align: left;
  }
}
@media (min-width: 1280px) {
  .block-adama-footer-social-link-block h2 {
    margin-bottom: 2rem;
  }
}
.block-adama-footer-social-link-block .social-media-links--platforms {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media (min-width: 1025px) {
  .block-adama-footer-social-link-block .social-media-links--platforms {
    justify-content: flex-start;
  }
}
.block-adama-footer-social-link-block .social-media-links--platforms li {
  margin-right: 1rem;
  margin-bottom: 0.5rem;
  margin-left: 1rem;
}
@media (min-width: 1025px) {
  .block-adama-footer-social-link-block .social-media-links--platforms li {
    margin-right: 1.5rem;
    margin-left: 0;
  }
}
.block-adama-footer-social-link-block
  .social-media-links--platforms
  li
  a::before {
  width: 2.625rem;
  height: 2.625rem;
}
@media (min-width: 768px) {
  .block-adama-footer-social-link-block
    .social-media-links--platforms
    li
    a::before {
    width: 1.8125rem;
    height: 1.8125rem;
  }
}
#header {
  position: relative;
  top: 0;
  z-index: 6;
  width: 100%;
  padding: 0.5rem 0;
  background-color: #fff;
}
@media (min-width: 1280px) {
  #header {
    width: auto;
    /* margin-right: calc((100% - 1280px) / 2 + 31px); */
    margin-right: calc((100% - 1280px) / 2 + 39px);
    margin-bottom: -60px;
  }
  #header::after {
    position: absolute;
    top: 0;
    right: -31px;
    display: block;
    width: 31px;
    height: 100%;
    border-radius: 0 0 10px;
    content: "";
    background-color: inherit;
    transform: skewX(-23grad);
    transform-origin: 100% 0;
  }
}
#header .region-header__container {
  width: calc(100% - 20px * 2);
  max-width: 1280px;
  margin-right: 20px;
  margin-left: 20px;
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  max-width: 1249px;
}
@media (min-width: 1025px) {
  #header .region-header__container {
    width: calc(100% - 60px * 2);
    margin-right: 60px;
    margin-left: 60px;
  }
}
@media (min-width: 1280px) {
  #header .region-header__container {
    width: calc(100% - 80px * 2);
    margin-right: 80px;
    margin-left: 80px;
  }
}
@media (min-width: 1440px) {
  #header .region-header__container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (min-width: 1280px) {
  #header .region-header__container {
    width: calc(100% - 60px);
    margin-right: 0;
    margin-left: auto;
  }
}
.mobile-menu-open #header .region-header__container {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  margin: 0;
  overflow-y: scroll;
  background-color: #fff;
}
#header .menu-close-icon {
  position: absolute;
  top: 0.75rem;
  right: 20px;
  display: none;
  width: 1.5rem;
  height: 1.5rem;
  cursor: pointer;
}
@media (min-width: 1280px) {
  #header .menu-close-icon {
    display: none;
  }
}
.mobile-menu-open #header .menu-close-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}
#header .menu-close-icon::before {
  width: 0.8125rem;
  height: 0.8125rem;
}
#header .hamburger-menu {
  display: flex;
  /* margin-left: 1.5rem; */
  margin-left: auto;
  cursor: pointer;
}
@media (min-width: 1280px) {
  #header .hamburger-menu {
    display: none;
  }
}
.mobile-menu-open #header .hamburger-menu {
  display: none;
}
.container {
  width: calc(100% - 20px * 2);
  max-width: 1280px;
  margin-right: 20px;
  margin-left: 20px;
}
@media (min-width: 1025px) {
  .container {
    width: calc(100% - 60px * 2);
    margin-right: 60px;
    margin-left: 60px;
  }
}
@media (min-width: 1280px) {
  .container {
    width: calc(100% - 80px * 2);
    margin-right: 80px;
    margin-left: 80px;
  }
}
@media (min-width: 1440px) {
  .container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
}
.flex-container {
  display: flex;
  max-width: calc(1280px + 1rem);
  margin-right: -0.5rem;
  margin-left: -0.5rem;
}
.region-header {
  background-color: #fff;
}
.region-header-container {
  width: calc(100% - 20px * 2);
  max-width: 1280px;
  margin-right: 20px;
  margin-left: 20px;
  display: flex;
  align-items: center;
  padding: 7px 0;
}
@media (min-width: 1025px) {
  .region-header-container {
    width: calc(100% - 60px * 2);
    margin-right: 60px;
    margin-left: 60px;
  }
}
@media (min-width: 1280px) {
  .region-header-container {
    width: calc(100% - 80px * 2);
    margin-right: 80px;
    margin-left: 80px;
  }
}
@media (min-width: 1440px) {
  .region-header-container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
}
.menu--main {
  margin-right: auto;
}
.menu {
  padding: 0;
  list-style: none;
}
.menu li {
  display: inline-block;
}
.block-page-title-block {
  margin-bottom: 2rem;
  padding: 1.5rem 0 2.5rem;
  background-image: url("data:image/svg+xml,%3Csvg width='768' height='790.148' preserveAspectRatio='none' viewBox='0 0 768 790.148' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M212.707 400v375.84c183.15-47.652 369.505-72.258 555.293-74.041V400z' fill='%2300783f'/%3E%3Cpath d='M0 0v772.959c96.589 29.409 205.007 22.492 307.027-31.713C455.098 661.912 609.817 600.77 768 556.03V0z' fill='%23009845'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 0 100%;
  background-size: 768px auto;
}
.region-grey .block-page-title-block{
  /* background-image: url("data:image/svg+xml,<svg width='1440' height='800' preserveAspectRatio='none' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M348.811 775.213C707.303 669.016 1081.276 652.451 1440 722.525V200.62z' fill='%23dfdcdb'/><path d='M0 0v731.756c113.183 71.933 257.447 92.36 399.816 35.287C734.914 631.356 1089.373 572.187 1440 586.262V0z' fill='%23d8d4d3'/></svg>"); */
  background-image: url("data:image/svg+xml,<svg width='1440' height='800' preserveAspectRatio='none' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M348.811 775.213C707.303 669.016 1081.276 652.451 1440 722.525V200.62z' fill='%235f504d'/><path d='M0 0v731.756c113.183 71.933 257.447 92.36 399.816 35.287C734.914 631.356 1089.373 572.187 1440 586.262V0z' fill='%23978b87'/></svg>");
}
@media (min-width: 768px) {
  .block-page-title-block {
    padding-bottom: 4rem;
    background-image: url("data:image/svg+xml,%3Csvg width='1024' height='800' preserveAspectRatio='none' viewBox='0 0 1024 800' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M262.975 241.303V786.09C513.533 739.308 770.664 722.49 1024 734.5V241.303z' fill='%2300783f'/%3E%3Cpath d='M0 0v753.129c102.798 52.734 229.475 64.712 353.414 16.61C569.842 684.921 795.927 632.514 1024 611.444V0z' fill='%23009845'/%3E%3C/svg%3E");
    background-size: 1024px auto;
  }
}
@media (min-width: 1025px) {
  .block-page-title-block {
    background-image: url("data:image/svg+xml,%3Csvg width='1440' height='800' preserveAspectRatio='none' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M348.811 775.213C707.303 669.016 1081.276 652.451 1440 722.525V200.62z' fill='%2300783f'/%3E%3Cpath d='M0 0v731.756c113.183 71.933 257.447 92.36 399.816 35.287C734.914 631.356 1089.373 572.187 1440 586.262V0z' fill='%23009845'/%3E%3C/svg%3E");
    background-size: 1440px auto;
  }
}
@media (min-width: 1280px) {
  .block-page-title-block {
    padding: 6rem 0 4.5rem;
    background-size: 100% auto;
  }
}
@media (min-width: 1920px) {
  .block-page-title-block {
    background-image: url("data:image/svg+xml,%3Csvg width='1920' height='220' preserveAspectRatio='none' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M416.314-580l-7.128 764.574C897.656-3.958 1429.564-17.936 1920 135.348V-580H416.314z' fill='%2300783f'/%3E%3Cpath d='M0-580v717.28c115.303 80.17 265.901 105.84 414.816 46.144C899.496-12.831 1424.565-49.273 1920 65.834V-580H0z' fill='%23009845'/%3E%3C/svg%3E");
  }
  .region-grey .block-page-title-block{
    background-image: url("data:image/svg+xml,%3Csvg width='1920' height='220' preserveAspectRatio='none' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M416.314-580l-7.128 764.574C897.656-3.958 1429.564-17.936 1920 135.348V-580H416.314z' fill='%235f504d'/%3E%3Cpath d='M0-580v717.28c115.303 80.17 265.901 105.84 414.816 46.144C899.496-12.831 1424.565-49.273 1920 65.834V-580H0z' fill='%23978b87'/%3E%3C/svg%3E");
  }
}
.block-page-title-block .page-title {
  width: calc(100% - 20px * 2);
  max-width: 1280px;
  margin-right: 20px;
  margin-left: 20px;
  font-size: 2.25rem;
  line-height: 1.3698630137;
  width: min(calc(100% - 40px), 270px);
  margin-bottom: 0;
  color: #fff;
}
@media (min-width: 1025px) {
  .block-page-title-block .page-title {
    width: calc(100% - 60px * 2);
    margin-right: 60px;
    margin-left: 60px;
  }
}
@media (min-width: 1280px) {
  .block-page-title-block .page-title {
    width: calc(100% - 80px * 2);
    margin-right: 80px;
    margin-left: 80px;
  }
}
@media (min-width: 1440px) {
  .block-page-title-block .page-title {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (min-width: 1025px) {
  .block-page-title-block .page-title {
    font-weight: 700;
    font-size: 2.5625rem;
    line-height: 1.3698630137;
  }
}
@media (min-width: 768px) {
  .block-page-title-block .page-title {
    width: min(55%, 410px);
  }
}
@media (min-width: 1440px) {
  .block-page-title-block .page-title {
    margin-left: 80px;
  }
}
@media (min-width: 1920px) {
  .block-page-title-block .page-title {
    margin-left: 5%;
  }
}
@media (max-width: 767px) {
  .block-page-title-block .page-title {
    font-size: 1.75rem;
  }
}
.region-header .dropdown-menu::before {
  content: "";
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  /* background-image: url(/ukraine/themes/custom/adama/dist/icons/icons-e9400a09.svg#dropdown-menu--arrow); */
}
.dropdown-menu {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  opacity: 0;
  box-shadow: 0 28px 38px -30px rgba(0, 0, 0, 0.15);
  border-radius: 6px;
  background: #fff;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 4;
  opacity: 0;
  transition: opacity 0.2s ease-in;
}
@media (min-width: 1025px) {
  .dropdown-menu {
    top: 50px;
    min-width: 23.125rem;
  }
}
#header .dropdown-menu.dropdown-menu-open{
  display: block;
}
.dropdown-menu.dropdown-menu-open {
  position: absolute;
  width: auto;
  height: auto;
  border: 1px solid #f5f3f3;
  border-radius: 6px;
  overflow: initial;
  opacity: 1;
  clip: auto;
}
.dropdown-menu__list {
  position: relative;
  margin: 0;
  padding: 0;
  border-radius: 6px;
  overflow: hidden;
  list-style-type: none;
}
.dropdown-menu__list--item {
  font-size: 1rem;
  line-height: 1.5;
  width: 100%;
  padding: 0 1.25rem;
  cursor: pointer;
  background-color: #fff;
  transition: background-color 0.2s ease;
}
.dropdown-menu__list--item.active {
  background-color: #f5f3f3;
}
.dropdown-menu__list--item:not(:last-child) a {
  border-bottom: 1px solid #f5f3f3;
}
.dropdown-menu__list--item:hover {
  background-color: #f5f3f3;
}
.dropdown-menu__list--item a {
  font-size: 1rem;
  line-height: 1.5;
  display: block;
  width: 100%;
  padding: 1rem 0;
  text-decoration: none;
  color: #5f504d;
}
.region-header .dropdown-menu::before {
  position: absolute;
  top: -0.375rem;
  left: 1.5rem;
  display: block;
  width: 0.625rem;
  height: 0.375rem;
  background-size: 100% auto;
}
.full-page-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9;
  display: none;
  width: 100%;
  height: 100%;
  background-color: #fff;
}
@media (min-width: 1025px) {
  .full-page-overlay {
    background-color: rgba(0, 0, 0, 0.6);
  }
}
.full-page-overlay .button-close-desktop {
  position: absolute;
  top: 1.125rem;
  right: 1.3125rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.5rem;
  height: 1.5rem;
  cursor: pointer;
}
.full-page-overlay .button-close-desktop::before {
  width: 0.875rem;
  height: 0.875rem;
}
.block-adama-country-selector {
  display: none;
}
@media (min-width: 1280px) {
  .block-adama-country-selector {
    display: flex;
    align-items: center;
    margin-right: 0.75rem;
    margin-left: 0.5rem;
    padding-right: 0.75rem;
    border-right: 1px solid #ece9e8;
  }
}
.mobile-menu-open .block-adama-country-selector {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  padding: 0 1.5rem 0.6875rem 1.5rem;
}
.mobile-menu-open .block-adama-country-selector .current-country__icon {
  transform-origin: 0 50%;
}
.mobile-menu-open .block-adama-country-selector .current-page-link {
  border-top: 2px dotted rgba(151, 139, 135, 0.3);
  position: relative;
  width: 100%;
  padding: 2rem 0;
}
.mobile-menu-open .block-adama-country-selector .trigger-country-selector {
  margin-left: 0;
  border: 0;
}
.block-adama-country-selector .current-page-link {
  color: rgba(151, 139, 135, 0.9);
}
@media (min-width: 1280px) {
  .block-adama-country-selector .current-page-link {
    font-size: 0.8125rem;
    line-height: 1.2307692308;
  }
}
.block-adama-country-selector .current-country__icon {
  display: flex;
  transform: scale(0.5);
}
.block-adama-country-selector .trigger-country-selector {
  font-size: 0.8125rem;
  line-height: 1.2307692308;
  display: flex;
  align-items: center;
  margin-left: 1rem;
  text-transform: capitalize;
  color: rgba(151, 139, 135, 0.9);
}
.block-adama-country-selector .trigger-country-selector::before {
  order: 2;
  width: 0.5rem;
  margin-left: 0.5rem;
}
.country-selector {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  visibility: visible;
  width: 100%;
  height: 100%;
  max-height: 100%;
  overflow-y: scroll;
  background-color: #fff;
  opacity: 1;
}
.country-selector--header {
  margin-bottom: 5.5rem;
  background-color: #009845;
}
@media (min-width: 768px) {
  .country-selector--header {
    margin-bottom: 8.5rem;
  }
}
@media (min-width: 1025px) {
  .country-selector--header {
    margin-bottom: 7.5rem;
  }
}
.country-selector--header::after {
  position: absolute;
  width: 100%;
  height: 3rem;
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' width='414' height='48' viewBox='0 0 414 48' fill='none'%3E%3Cpath d='M0 1v27.584c137.608-14.803 276.17-14.646 414 .336V1z' fill='%2300783f'/%3E%3Cpath d='M0 0v45.7c38.444 4.18 78.75 2.763 120.268-5.076C218.168 21.778 316.258 9.541 414 3.734V0z' fill='%23009845'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 3rem;
  pointer-events: none;
}
@media (min-width: 768px) {
  .country-selector--header::after {
    height: 4.25rem;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' width='768' height='67' viewBox='0 0 768 67' fill='none'%3E%3Cpath d='M492.316 13.132c93.19 3.095 185.242 13.841 275.684 32.05V3.507c-98.32 0-223.93 5.22-275.684 9.625z' fill='%2300783f'/%3E%3Cpath d='M0 0v36.5c70.323 30.057 151.196 39.417 236.664 21.234C413.783 19.39 591.986 2.882 768 7.272V0z' fill='%23009845'/%3E%3C/svg%3E");
    background-size: 100% 4.25rem;
  }
}
@media (min-width: 1025px) {
  .country-selector--header::after {
    height: 3.25rem;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' width='1440' height='52' viewBox='0 0 1440 52' fill='none'%3E%3Cpath d='M0 0v7.401c109.552 40.302 233.791 55.32 363.953 36.65C724.693-6.52 1086.661-10.92 1440 28.016V0z' fill='%23009845'/%3E%3Cdefs id='defs845'%3E%3CclipPath id='clip0'%3E%3Cpath fill='%23fff' id='rect842' d='M0 0h1440v323H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
    background-size: 100% 3.25rem;
  }
}
.country-selector--header--adama-logo {
  width: 6.875rem;
  height: 2.625rem;
}
@media (min-width: 768px) {
  .country-selector--header--adama-logo {
    margin-left: 0.5rem;
  }
}
.country-selector--header--content-wrapper {
  display: flex;
  max-width: calc(1280px + 1rem);
  margin-right: -0.5rem;
  margin-left: -0.5rem;
  flex-direction: column;
  padding: 0 0 1.5rem;
}
@media (min-width: 768px) {
  .country-selector--header--content-wrapper {
    padding: 0 0 2.5rem;
  }
}
@media (min-width: 1025px) {
  .country-selector--header--content-wrapper {
    flex-direction: row;
    align-items: start;
    justify-content: space-between;
  }
}
.country-selector--header--content {
  margin-right: 0.5rem;
  margin-left: 0.5rem;
}
@media (max-width: 767px) {
  .country-selector--header--content {
    width: calc(100% - 1rem);
  }
}
@media (min-width: 768px) {
  .country-selector--header--content {
    width: calc(87.5% - 1rem);
  }
}
@media (min-width: 1025px) {
  .country-selector--header--content {
    width: calc(41.6666666667% - 1rem);
  }
}
.country-selector--header--title {
  font-size: 2.25rem;
  line-height: 1.3698630137;
  margin-bottom: 1rem;
  color: #fff;
}
@media (min-width: 1025px) {
  .country-selector--header--title {
    font-weight: 700;
    font-size: 2.5625rem;
    line-height: 1.3698630137;
  }
}
@media (min-width: 1025px) {
  .country-selector--header--title {
    font-size: 2.5625rem;
  }
}
.country-selector--list {
  width: calc(100% - 20px * 2);
  max-width: 1280px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 0;
  list-style-type: none;
}
@media (min-width: 1025px) {
  .country-selector--list {
    width: calc(100% - 60px * 2);
    margin-right: 60px;
    margin-left: 60px;
  }
}
@media (min-width: 1280px) {
  .country-selector--list {
    width: calc(100% - 80px * 2);
    margin-right: 80px;
    margin-left: 80px;
  }
}
@media (min-width: 1440px) {
  .country-selector--list {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
}
.country-selector--list--region {
  font-weight: 700;
  font-size: 1.75rem;
  line-height: 1.2142857143;
  display: block;
  margin-bottom: 1.5rem;
  color: #009845;
}
@media (min-width: 1025px) {
  .country-selector--list--region {
    font-size: 2.25rem;
    line-height: 1.2222222222;
  }
}
@media (min-width: 1025px) {
  .country-selector--list--region {
    margin-bottom: 1rem;
  }
}
[class*="flag--"] {
  display: block;
  width: 32px;
  height: 32px;
  /* background-image: url(/ukraine/themes/custom/adama/img/flags-sprite.png); */
  background-repeat: no-repeat;
}
.flag--ukraine {
  background-position: -341px -89px;
}
.menu .menu-item--expanded a::before {
  content: "";
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  /* background-image: url(/ukraine/themes/custom/adama/dist/icons/icons-e9400a09.svg#arrow-down--menu); */
}
.menu--main .menu-item {
  position: relative;
  display: block;
}
.menu--main a {
  display: block;
  color: #5f504d;
}
.menu--main a:hover {
  color: #009845;
}
.menu--main a.is-active {
  font-weight: 700;
}
@media (max-width: 1279px) {
  .menu .menu-item--expanded a::before {
    content: none;
  }
}
@media (min-width: 1280px) {
  .menu--main {
    position: relative;
    display: none;
  }
}
@media (min-width: 1280px) and (min-width: 1280px) {
  .menu--main {
    display: flex;
  }
}
@media (min-width: 1280px) {
  .menu--main > .menu {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .menu--main > .menu .menu-item {
    display: block;
  }
  .menu--main > .menu .menu-item:not(:last-child) {
    margin-right: 1.5rem;
    margin-bottom: 0;
  }
  .menu--main > .menu .menu-item > a {
    display: block;
    margin-bottom: 0;
    font-weight: 400;
    font-size: 1rem;
    color: #5f504d;
  }
  .menu--main > .menu .menu-item > a:hover {
    color: #009845;
  }
  .menu--main > .menu .menu-item--expanded:hover .menu--main--dropdown {
    position: static;
    width: auto;
    height: auto;
    overflow: initial;
    clip: auto;
    opacity: 1;
    position: absolute;
    z-index: 1;
    visibility: visible;
    display: block;
    opacity: 1;
  }
  .menu--main > .menu .menu-item--expanded:hover a::before {
    transform: rotate(180deg);
  }
  .menu--main > .menu .menu-item--expanded > a {
    display: flex;
    align-items: center;
    padding: 0.5625rem 0;
  }
  .menu--main > .menu .menu-item--expanded > a::before {
    order: 2;
    width: 0.5rem;
    height: 0.5rem;
    margin-left: 0.5rem;
    transition: transform 0.2s;
  }
}
@media (min-width: 1280px) {
  .menu--main .menu--main--dropdown {
    position: absolute;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    opacity: 0;
    box-shadow: 0 28px 38px -30px rgba(0, 0, 0, 0.15);
    position: absolute;
    top: 100%;
    right: auto;
    left: 0;
    z-index: -1;
    visibility: hidden;
    min-width: 23.125rem;
    padding-top: 1.125rem;
    border-radius: 6px;
    opacity: 0;
    transition: opacity 0.4s;
  }
  .menu--main .menu--main--dropdown::before {
    position: absolute;
    top: 12px;
    right: auto;
    left: 1.5rem;
    display: block;
    width: 0.625rem;
    height: 0.375rem;
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg width='10' height='6' viewBox='0 0 10 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.443 1.737L.796 6h8.691L6.841 1.737a2 2 0 00-3.398 0z' fill='%23fff'/%3E%3C/svg%3E");
    background-size: 100% auto;
  }
}
@media (min-width: 1280px) {
  .menu--main .sub-menu {
    display: block;
    margin: 0;
    padding: 1rem 6.5rem 2.5rem 1.5rem;
    border-radius: 6px;
    overflow: hidden;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg width='92.941' height='143.336' viewBox='0 0 92.941 143.336' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M92.941 0c-1.316 2.634-2.477 5.404-3.365 8.387A279.198 279.198 0 011.48 143.336H92.94z' fill='%2300783f'/%3E%3Cpath d='M92.941 37.47C71.387 80.454 39.257 116.73 0 143.337h92.941z' fill='%23009845'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right bottom;
  }
  .menu--main .sub-menu.one-col {
    column-count: 1;
  }
  .menu--main .sub-menu.two-cols {
    column-count: 2;
  }
  .menu--main .sub-menu.three-cols {
    column-count: 3;
  }
  .menu--main .sub-menu .menu-item {
    display: block;
    min-width: 7.5rem;
  }
  .menu--main .sub-menu .menu-item:not(:last-child) {
    margin-bottom: 1rem;
  }
  .menu--main .sub-menu .menu-item a {
    font-size: 1rem;
    line-height: 1.5;
    display: block;
    padding: 0;
    font-weight: 400;
    color: #5f504d;
    transition: color 0.2s;
  }
}
@media (min-width: 1280px) {
  .menu--main .responsive-dropdown-trigger {
    display: none;
  }
}
@media (min-width: 1440px) {
  .menu--main > .menu .menu-item:not(:last-child) {
    margin-right: 2rem;
  }
}
@media (max-width: 1279px) {
  .menu--main {
    display: none;
  }
  .mobile-menu-open .menu--main {
    display: block;
    width: 100%;
    margin-right: 0;
  }
  .menu--main .menu {
    width: 100%;
  }
  .menu--main .menu > .menu-item {
    display: block;
    padding: 0 1.5rem;
  }
  .menu--main .menu > .menu-item > a {
    font-weight: 700;
    font-size: 1.75rem;
    line-height: 1.2142857143;
    padding: 1rem 0;
  }
  .menu--main .menu > .menu-item > a::before {
    content: none;
  }
  .menu--main .sub-menu {
    padding: 0;
  }
  .menu--main .sub-menu .menu-item {
    padding: 0 1.5rem;
  }
  .menu--main .sub-menu .menu-item a {
    font-weight: 700;
    font-size: 1.25rem;
    line-height: 1.2;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    font-weight: 400;
  }
  .menu--main .sub-menu .menu-item a:hover {
    color: #009845;
  }
  .menu--main .sub-menu .menu-item:not(:last-child) a {
    border-bottom: 2px dotted rgba(151, 139, 135, 0.3);
  }
  .menu--main .sub-menu .menu-item--expanded::before {
    display: none;
  }
  .menu--main .menu--main--dropdown {
    position: static;
    visibility: visible;
    display: none;
    margin: 0 -1.25rem;
    background-color: #f5f3f3;
    opacity: 1;
  }
  .menu--main .menu--main--dropdown.visible {
    display: block;
  }
  .menu--main .responsive-dropdown-trigger {
    position: absolute;
    top: 1rem;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2.75rem;
    height: 2.125rem;
    padding-right: 20px;
    cursor: pointer;
    transition: transform 0.2s;
  }
  .menu--main .responsive-dropdown-trigger.dropdown-arrow-down::before {
    transform: rotate(180deg);
  }
  .menu--main .responsive-dropdown-trigger::before {
    width: 0.875rem;
    height: 0.875rem;
  }
}
.block-system-branding-block {
  flex-shrink: 0;
  margin-right: 2rem;
}
.mobile-menu-open .block-system-branding-block {
  padding: 0.5rem 20px 1.5rem;
}
.site-logo img {
  display: block;
  height: 31px;
}
@media (min-width: 1025px) {
  .site-logo img {
    height: 42px;
  }
}
.language-switcher-language-url {
  position: relative;
  display: none;
}
@media (min-width: 1280px) {
  .language-switcher-language-url {
    display: block;
  }
}
.language-switcher-language-url .dropwdown-controls {
  font-size: 0.8125rem;
  line-height: 1.2307692308;
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
  line-height: 1.5rem;
  text-transform: uppercase;
  color: rgba(151, 139, 135, 0.9);
}
.language-switcher-language-url .dropwdown-controls::before {
  order: 2;
  width: 0.5rem;
  margin-left: 0.5rem;
}
.language-switcher-language-url .dropdown-menu {
  right: 0;
  left: auto;
  min-width: auto;
  padding: 0;
  margin: 0;
}
.language-switcher-language-url .dropdown-menu::before {
  right: 1rem;
  left: auto;
}
.mobile-menu-open .language-switcher-language-url {
  display: block;
  margin-top: 0.5rem;
  padding: 0.6875rem 1.5rem;
}
.mobile-menu-open .language-switcher-language-url .dropwdown-controls::before {
  margin-left: 0.5rem;
}
.mobile-menu-open .language-switcher-language-url .dropdown-menu {
  top: 100%;
  left: 20px;
  width: 200px;
}
.mobile-menu-open .language-switcher-language-url .dropdown-menu::after,
.mobile-menu-open .language-switcher-language-url .dropdown-menu::before {
  content: none;
}

/* icons */
.icon-icon--arrow-down--menu::before{
  background-image: url(./img_distributors/ic-arr-down.svg);
}
.icon-icon--arrow-down--menu--earth-90::before{
  background-image: url(./img_distributors/ic-arr-down-2.svg);
}
.icon-icon--close--grey-text::before{
  background-image: url(./img_distributors/ic-close.svg);
}
.icon-icon--youtube_channel--green::before{
  background-image: url(./img_distributors/ic-yt.svg);
}
.icon-icon--facebook--green::before{
  background-image: url(./img_distributors/ic-fb.svg);
}
.icon-icon--tiktok--green::before{
  background-image: url(./img_distributors/ic-tk.svg);
}
.icon-icon--hamburger-menu::before{
  background-image: url(./img_distributors/ic-hamburger.svg);
}
.region-header .dropdown-menu::before {
  background-image: url(./img_distributors/ic-dd-menu-arr.svg);
}
.menu .menu-item--expanded a::before {
  background-image: url(./img_distributors/ic-arr-down.svg);
}
[class*="flag--"] {
  background-image: url(./img_distributors/flags-sprite.png);
}